WordPress.org

Ready to get started?Download WordPress

Forums

Forums
[Plugin: ccForum] Please update (1 post)

  1. JonezJeA
    Member
    Posted 2 years ago #

    The version of myBB is outdated. It is v1.6.0 and the most recent is 1.6.3! Please update with the next plug in update. Many thanks because it is really working well!

    http://wordpress.org/extend/plugins/zingiri-forum/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

  • RSS feed for this topic
  • Started 2 years ago by JonezJeA
  • This topic is not a support question
  • WordPress version: 3.1.2